@charset "UTF-8";

/* アクセス */
.top-box-access .address-box {
	text-align: center;
	font-size: 16px;
	margin-bottom: 16px;
}
.top-box-access .gmap-box {
	display: block;
	width: auto;
	margin: 0 0 24px;
}
.top-box-access .gmap iframe {
	height: 100%;
}
.top-box-access .access-description-box,
.access-desc {
	text-align: center;
	font-size: 16px;
	margin-bottom: 24px;
}
.access-text-box {
	width: 100%;
}
dt.access-dt {
	background: #B10017;
	color: #fff;
	padding: 16px;
}
dd.access-dd {
	border: 1px solid #ccc;
	border-top: none;
	padding: 16px;
}

@media screen and (min-width: 769px) {
	/* PC */
	.top-box-access {
		width: 1000px;
		margin: 0 auto 40px;
	}
	.top-box-access .gmap {
		width: 740px;
		margin: 0 auto;
	padding-bottom: 45%;
	}
	.top-box-access table {
		margin-bottom: 0;
	}
}
